## SoupProxyResolverDefault SoupProxyResolverDefault — System proxy configuration integration |

## Synopsis

    #include <libsoup/soup.h>

                        SoupProxyResolverDefault;

## Object Hierarchy

      GObject
       +----SoupProxyResolverDefault

## Implemented Interfaces

SoupProxyResolverDefault implements SoupSessionFeature and SoupProxyURIResolver.

## Properties

      "gproxy-resolver"          GProxyResolver*       : Write

## Description

SoupProxyResolverDefault is a SoupProxyURIResolver implementation that uses the default gio GProxyResolver to resolve proxies.

## Details

### SoupProxyResolverDefault

    typedef struct _SoupProxyResolverDefault SoupProxyResolverDefault;

## Property Details

### The `"gproxy-resolver"` property

      "gproxy-resolver"          GProxyResolver*       : Write

The underlying GProxyResolver.